<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.MyEntity MyEntity(com.intellij.jpa.jpb.model.orm.model.OrmEntity)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmUnitsProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.MappedCollectionAttribute com.intellij.jpa.jpb.model.orm.model.OrmEntityAttribute getAttribute()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.MyEntity com.intellij.jpa.jpb.model.orm.model.OrmEntity getOrmEntity()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.MyEntity.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.MyEntity Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.MyEntity void initReferences()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmSearcher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.MappedCollectionAttribute MappedCollectionAttribute(com.intellij.jpa.jpb.model.orm.model.OrmEntityAttribute)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmFramework">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.MappedCollectionAttribute com.intellij.jpa.jpb.model.orm.model.OrmEntity getEntity()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmEntityWriter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider boolean isInheritor(com.intellij.openapi.project.Project, com.intellij.jpa.jpb.model.core.util.Fqn, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.SpringDataJdbcEmbeddedOrmEntityAttribute com.intellij.jpa.jpb.model.orm.model.OrmEntity getTargetEntity()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider java.util.Map&lt;java.lang.String,com.intellij.jpa.jpb.model.orm.model.OrmEntityAttribute&gt; getEmbeddedAttributes(com.intellij.openapi.project.Project, com.intellij.jpa.jpb.model.orm.model.OrmEntity, com.intellij.jpa.jpb.model.orm.model.OrmEntityAttribute)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.MappedCollectionAttribute java.lang.String getIdColumnName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.MappedCollectionAttribute java.lang.String getKeyColumnName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.SpringDataJdbcEmbeddedOrmEntityAttribute SpringDataJdbcEmbeddedOrmEntityAttribute(com.intellij.jpa.jpb.model.orm.model.OrmEntityAttribute, java.lang.String, com.intellij.jpa.jpb.model.orm.model.OrmEntity)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.MyEntityAttribute MyEntityAttribute(com.intellij.spring.data.jdbc.orm.model.SpringDataJdbcOrmEntityAttribute, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.AbstractSpringDataJdbcOrmProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.data.jdbc.orm.SpringDataJdbcOrmMappingProvider.SpringDataJdbcEmbeddedOrmEntityAttribute">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
</root>
